{
	"disc.eternal_starlight.wailing_well": {
		"sounds": [
			"eternal_starlight:music/biome/wailing_well"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.wailing_well"
	},
	"disc.betterend.corbyn_kites-orbit": {
		"sounds": [
			"betterend:music/corbyn_kites-orbit"
		],
		"subtitle": "infinity:subtitles.disc.betterend.corbyn_kites-orbit"
	},
	"disc.minecraft.chrysopoeia": {
		"sounds": [
			"minecraft:music/game/nether/crimson_forest/chrysopoeia"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.chrysopoeia"
	},
	"disc.betterend.the_tides-somnolent": {
		"sounds": [
			"betterend:music/the_tides-somnolent"
		],
		"subtitle": "infinity:subtitles.disc.betterend.the_tides-somnolent"
	},
	"disc.minecraft.aria_math": {
		"sounds": [
			"minecraft:music/game/creative/aria_math"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.aria_math"
	},
	"disc.minecraft.warmth": {
		"sounds": [
			"minecraft:music/game/nether/warmth"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.warmth"
	},
	"disc.betterend.vyen-amber": {
		"sounds": [
			"betterend:music/vyen-amber"
		],
		"subtitle": "infinity:subtitles.disc.betterend.vyen-amber"
	},
	"disc.aether.sun_spirit_fight": {
		"sounds": [
			"aether:music/boss/sun_spirit_fight"
		],
		"subtitle": "infinity:subtitles.disc.aether.sun_spirit_fight"
	},
	"disc.minecraft.mice_on_venus": {
		"sounds": [
			"minecraft:music/game/mice_on_venus"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.mice_on_venus"
	},
	"disc.minecraft.deeper": {
		"sounds": [
			"minecraft:music/game/deeper"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.deeper"
	},
	"disc.aether.valkyrie_queen_fight": {
		"sounds": [
			"aether:music/boss/valkyrie_queen_fight"
		],
		"subtitle": "infinity:subtitles.disc.aether.valkyrie_queen_fight"
	},
	"disc.ribbits.maraca": {
		"sounds": [
			"ribbits:music/maraca"
		],
		"subtitle": "infinity:subtitles.disc.ribbits.maraca"
	},
	"disc.minecraft.puzzlebox": {
		"sounds": [
			"minecraft:music/game/puzzlebox"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.puzzlebox"
	},
	"disc.minecraft.dreiton": {
		"sounds": [
			"minecraft:music/game/creative/dreiton"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.dreiton"
	},
	"disc.betterend.asher_fulero-elegy": {
		"sounds": [
			"betterend:music/asher_fulero-elegy"
		],
		"subtitle": "infinity:subtitles.disc.betterend.asher_fulero-elegy"
	},
	"disc.eternal_starlight.brisk": {
		"sounds": [
			"eternal_starlight:music/disc/brisk"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.brisk"
	},
	"disc.minecraft.mutation": {
		"sounds": [
			"minecraft:music/menu/mutation"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.mutation"
	},
	"disc.eternal_starlight.nest": {
		"sounds": [
			"eternal_starlight:music/dimension/nest"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.nest"
	},
	"disc.betterend.jesse_gallagher-venkatesananda": {
		"sounds": [
			"betterend:music/jesse_gallagher-venkatesananda"
		],
		"subtitle": "infinity:subtitles.disc.betterend.jesse_gallagher-venkatesananda"
	},
	"disc.betterend.emmit_fenn-creep": {
		"sounds": [
			"betterend:music/emmit_fenn-creep"
		],
		"subtitle": "infinity:subtitles.disc.betterend.emmit_fenn-creep"
	},
	"disc.minecraft.floating_trees": {
		"sounds": [
			"minecraft:music/menu/floating_trees"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.floating_trees"
	},
	"disc.formidulus.deer_phase2": {
		"sounds": [
			"formidulus:music/boss/deer_phase2"
		],
		"subtitle": "infinity:subtitles.disc.formidulus.deer_phase2"
	},
	"disc.minecraft.comforting_memories": {
		"sounds": [
			"minecraft:music/game/comforting_memories"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.comforting_memories"
	},
	"disc.minecraft.sweden": {
		"sounds": [
			"minecraft:music/game/sweden"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.sweden"
	},
	"disc.betterarcheology.music_disc_swings_axolotl": {
		"sounds": [
			"betterarcheology:music_disc_swings_axolotl"
		],
		"subtitle": "infinity:subtitles.disc.betterarcheology.music_disc_swings_axolotl"
	},
	"disc.formidulus.deer_phase1": {
		"sounds": [
			"formidulus:music/boss/deer_phase1"
		],
		"subtitle": "infinity:subtitles.disc.formidulus.deer_phase1"
	},
	"disc.minecraft.biome_fest": {
		"sounds": [
			"minecraft:music/game/creative/biome_fest"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.biome_fest"
	},
	"disc.minecraft.subwoofer_lullaby": {
		"sounds": [
			"minecraft:music/game/subwoofer_lullaby"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.subwoofer_lullaby"
	},
	"disc.ribbits.ribbit_guitar": {
		"sounds": [
			"ribbits:music/ribbit_guitar"
		],
		"subtitle": "infinity:subtitles.disc.ribbits.ribbit_guitar"
	},
	"disc.minecraft.oxygene": {
		"sounds": [
			"minecraft:music/game/oxygene"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.oxygene"
	},
	"disc.bygone.oldstoneblues": {
		"sounds": [
			"bygone:music/oldstoneblues"
		],
		"subtitle": "infinity:subtitles.disc.bygone.oldstoneblues"
	},
	"disc.eternal_starlight.profundity": {
		"sounds": [
			"eternal_starlight:music/biome/profundity"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.profundity"
	},
	"disc.formidulus.deer_outro": {
		"sounds": [
			"formidulus:music/boss/deer_outro"
		],
		"subtitle": "infinity:subtitles.disc.formidulus.deer_outro"
	},
	"disc.minecraft.key": {
		"sounds": [
			"minecraft:music/game/key"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.key"
	},
	"disc.minecraft.echo_in_the_wind": {
		"sounds": [
			"minecraft:music/game/echo_in_the_wind"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.echo_in_the_wind"
	},
	"disc.minecraft.komorebi": {
		"sounds": [
			"minecraft:music/game/komorebi"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.komorebi"
	},
	"disc.betterend.benjamin_martins-verve": {
		"sounds": [
			"betterend:music/benjamin_martins-verve"
		],
		"subtitle": "infinity:subtitles.disc.betterend.benjamin_martins-verve"
	},
	"disc.eternal_starlight.the_thorny_reign": {
		"sounds": [
			"eternal_starlight:music/biome/the_thorny_reign"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.the_thorny_reign"
	},
	"disc.minecraft.a_familiar_room": {
		"sounds": [
			"minecraft:music/game/a_familiar_room"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.a_familiar_room"
	},
	"disc.minecraft.taswell": {
		"sounds": [
			"minecraft:music/game/creative/taswell"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.taswell"
	},
	"disc.minecraft.boss": {
		"sounds": [
			"minecraft:music/game/end/boss"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.boss"
	},
	"disc.minecraft.infinite_amethyst": {
		"sounds": [
			"minecraft:music/game/infinite_amethyst"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.infinite_amethyst"
	},
	"disc.minecraft.ballad_of_the_cats": {
		"sounds": [
			"minecraft:music/game/nether/ballad_of_the_cats"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.ballad_of_the_cats"
	},
	"disc.minecraft.so_below": {
		"sounds": [
			"minecraft:music/game/nether/soulsand_valley/so_below"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.so_below"
	},
	"disc.minecraft.yakusoku": {
		"sounds": [
			"minecraft:music/game/yakusoku"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.yakusoku"
	},
	"disc.eternal_starlight.dusk_o_ereyesterday": {
		"sounds": [
			"eternal_starlight:music/dimension/dusk_o_ereyesterday"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.dusk_o_ereyesterday"
	},
	"disc.minecraft.one_more_day": {
		"sounds": [
			"minecraft:music/game/one_more_day"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.one_more_day"
	},
	"disc.ribbits.ribbit_bass": {
		"sounds": [
			"ribbits:music/ribbit_bass"
		],
		"subtitle": "infinity:subtitles.disc.ribbits.ribbit_bass"
	},
	"disc.minecraft.pokopoko": {
		"sounds": [
			"minecraft:music/game/pokopoko"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.pokopoko"
	},
	"disc.minecraft.ancestry": {
		"sounds": [
			"minecraft:music/game/ancestry"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.ancestry"
	},
	"disc.bygone.shuffle": {
		"sounds": [
			"bygone:music/jukebox/shuffle"
		],
		"subtitle": "infinity:subtitles.disc.bygone.shuffle"
	},
	"disc.eternal_starlight.spirit": {
		"sounds": [
			"eternal_starlight:music/disc/spirit"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.spirit"
	},
	"disc.betterend.jesse_gallagher-the_anunnaki_return": {
		"sounds": [
			"betterend:music/jesse_gallagher-the_anunnaki_return"
		],
		"subtitle": "infinity:subtitles.disc.betterend.jesse_gallagher-the_anunnaki_return"
	},
	"disc.minecraft.dragon_fish": {
		"sounds": [
			"minecraft:music/game/water/dragon_fish"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.dragon_fish"
	},
	"disc.eternal_starlight.sacred_desert": {
		"sounds": [
			"eternal_starlight:music/disc/sacred_desert"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.sacred_desert"
	},
	"disc.bygone.gelida": {
		"sounds": [
			"bygone:music/gelida"
		],
		"subtitle": "infinity:subtitles.disc.bygone.gelida"
	},
	"disc.minecraft.firebugs": {
		"sounds": [
			"minecraft:music/game/swamp/firebugs"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.firebugs"
	},
	"disc.minecraft.wending": {
		"sounds": [
			"minecraft:music/game/wending"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.wending"
	},
	"disc.minecraft.concrete_halls": {
		"sounds": [
			"minecraft:music/game/nether/concrete_halls"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.concrete_halls"
	},
	"disc.eternal_starlight.starlit_sea": {
		"sounds": [
			"eternal_starlight:music/biome/starlit_sea"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.starlit_sea"
	},
	"disc.eternal_starlight.scarlet_forest": {
		"sounds": [
			"eternal_starlight:music/biome/scarlet_forest"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.scarlet_forest"
	},
	"disc.minecraft.endless": {
		"sounds": [
			"minecraft:music/game/endless"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.endless"
	},
	"disc.aether.slider_fight": {
		"sounds": [
			"aether:music/boss/slider_fight"
		],
		"subtitle": "infinity:subtitles.disc.aether.slider_fight"
	},
	"disc.bygone.changing": {
		"sounds": [
			"bygone:music/changing"
		],
		"subtitle": "infinity:subtitles.disc.bygone.changing"
	},
	"disc.betterend.i_think_i_can_help_you-the_six_realms": {
		"sounds": [
			"betterend:music/i_think_i_can_help_you-the_six_realms"
		],
		"subtitle": "infinity:subtitles.disc.betterend.i_think_i_can_help_you-the_six_realms"
	},
	"disc.minecraft.living_mice": {
		"sounds": [
			"minecraft:music/game/living_mice"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.living_mice"
	},
	"disc.minecraft.rubedo": {
		"sounds": [
			"minecraft:music/game/nether/nether_wastes/rubedo"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.rubedo"
	},
	"disc.minecraft.labyrinthine": {
		"sounds": [
			"minecraft:music/game/swamp/labyrinthine"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.labyrinthine"
	},
	"disc.eternal_starlight.gatekeeper": {
		"sounds": [
			"eternal_starlight:music/boss/gatekeeper"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.gatekeeper"
	},
	"disc.minecraft.dry_hands": {
		"sounds": [
			"minecraft:music/game/dry_hands"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.dry_hands"
	},
	"disc.minecraft.eld_unknown": {
		"sounds": [
			"minecraft:music/game/eld_unknown"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.eld_unknown"
	},
	"disc.betterend.jesse_gallagher-the_blue_pearl": {
		"sounds": [
			"betterend:music/jesse_gallagher-the_blue_pearl"
		],
		"subtitle": "infinity:subtitles.disc.betterend.jesse_gallagher-the_blue_pearl"
	},
	"disc.eternal_starlight.lunar_monstrosity": {
		"sounds": [
			"eternal_starlight:music/boss/lunar_monstrosity"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.lunar_monstrosity"
	},
	"disc.minecraft.haunt_muskie": {
		"sounds": [
			"minecraft:music/game/creative/haunt_muskie"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.haunt_muskie"
	},
	"disc.minecraft.floating_dream": {
		"sounds": [
			"minecraft:music/game/floating_dream"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.floating_dream"
	},
	"disc.minecraft.watcher": {
		"sounds": [
			"minecraft:music/game/watcher"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.watcher"
	},
	"disc.eternal_starlight.common": {
		"sounds": [
			"eternal_starlight:music/boss/common"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.common"
	},
	"disc.bygone.glimmer": {
		"sounds": [
			"bygone:music/glimmer"
		],
		"subtitle": "infinity:subtitles.disc.bygone.glimmer"
	},
	"disc.betterend.bobby_richards-two_moons": {
		"sounds": [
			"betterend:music/bobby_richards-two_moons"
		],
		"subtitle": "infinity:subtitles.disc.betterend.bobby_richards-two_moons"
	},
	"disc.betterend.dan_henig-eternal_garden": {
		"sounds": [
			"betterend:music/dan_henig-eternal_garden"
		],
		"subtitle": "infinity:subtitles.disc.betterend.dan_henig-eternal_garden"
	},
	"disc.ivory.hope_instilled": {
		"sounds": [
			"ivory:music/hope_instilled"
		],
		"subtitle": "infinity:subtitles.disc.ivory.hope_instilled"
	},
	"disc.minecraft.blind_spots": {
		"sounds": [
			"minecraft:music/game/creative/blind_spots"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.blind_spots"
	},
	"disc.ribbits.ribbit_flute": {
		"sounds": [
			"ribbits:music/ribbit_flute"
		],
		"subtitle": "infinity:subtitles.disc.ribbits.ribbit_flute"
	},
	"disc.minecraft.minecraft": {
		"sounds": [
			"minecraft:music/game/minecraft"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.minecraft"
	},
	"disc.minecraft.beginning_2": {
		"sounds": [
			"minecraft:music/menu/beginning_2"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.beginning_2"
	},
	"disc.friendsandfoes.around_the_corner": {
		"sounds": [
			"friendsandfoes:music_disc/around_the_corner"
		],
		"subtitle": "infinity:subtitles.disc.friendsandfoes.around_the_corner"
	},
	"disc.biomesoplenty.cortisol": {
		"sounds": [
			"biomesoplenty:music/game/nether/cortisol"
		],
		"subtitle": "infinity:subtitles.disc.biomesoplenty.cortisol"
	},
	"disc.eternal_starlight.tranquility": {
		"sounds": [
			"eternal_starlight:music/dimension/tranquility"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.tranquility"
	},
	"disc.biomesoplenty.blot": {
		"sounds": [
			"biomesoplenty:music/game/nether/blot"
		],
		"subtitle": "infinity:subtitles.disc.biomesoplenty.blot"
	},
	"disc.betterend.jesse_gallagher-maestro_tlakaelel": {
		"sounds": [
			"betterend:music/jesse_gallagher-maestro_tlakaelel"
		],
		"subtitle": "infinity:subtitles.disc.betterend.jesse_gallagher-maestro_tlakaelel"
	},
	"disc.eternal_starlight.dark_swamp": {
		"sounds": [
			"eternal_starlight:music/biome/dark_swamp"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.dark_swamp"
	},
	"disc.eternal_starlight.posterity": {
		"sounds": [
			"eternal_starlight:music/biome/posterity"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.posterity"
	},
	"disc.betterend.godmode-future_rennaisance": {
		"sounds": [
			"betterend:music/godmode-future_rennaisance"
		],
		"subtitle": "infinity:subtitles.disc.betterend.godmode-future_rennaisance"
	},
	"disc.formidulus.deer_intro": {
		"sounds": [
			"formidulus:music/boss/deer_intro"
		],
		"subtitle": "infinity:subtitles.disc.formidulus.deer_intro"
	},
	"disc.biomesoplenty.timber": {
		"sounds": [
			"biomesoplenty:music/game/nether/timber"
		],
		"subtitle": "infinity:subtitles.disc.biomesoplenty.timber"
	},
	"disc.minecraft.left_to_bloom": {
		"sounds": [
			"minecraft:music/game/left_to_bloom"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.left_to_bloom"
	},
	"disc.eternal_starlight.whisper_of_the_stars": {
		"sounds": [
			"eternal_starlight:music/dimension/whisper_of_the_stars"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.whisper_of_the_stars"
	},
	"disc.betterend.the-tides-ammil": {
		"sounds": [
			"betterend:music/the-tides-ammil"
		],
		"subtitle": "infinity:subtitles.disc.betterend.the-tides-ammil"
	},
	"disc.minecraft.moog_city_2": {
		"sounds": [
			"minecraft:music/menu/moog_city_2"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.moog_city_2"
	},
	"disc.minecraft.shuniji": {
		"sounds": [
			"minecraft:music/game/water/shuniji"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.shuniji"
	},
	"disc.formidulus.deer_phase2_intro": {
		"sounds": [
			"formidulus:music/boss/deer_phase2_intro"
		],
		"subtitle": "infinity:subtitles.disc.formidulus.deer_phase2_intro"
	},
	"disc.minecraft.axolotl": {
		"sounds": [
			"minecraft:music/game/water/axolotl"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.axolotl"
	},
	"disc.betterend.futuremono-moonrise": {
		"sounds": [
			"betterend:music/futuremono-moonrise"
		],
		"subtitle": "infinity:subtitles.disc.betterend.futuremono-moonrise"
	},
	"disc.minecraft.stand_tall": {
		"sounds": [
			"minecraft:music/game/stand_tall"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.stand_tall"
	},
	"disc.ivory.challenger": {
		"sounds": [
			"ivory:music/challenger"
		],
		"subtitle": "infinity:subtitles.disc.ivory.challenger"
	},
	"disc.betterend.dan_henig-nebular_focus": {
		"sounds": [
			"betterend:music/dan_henig-nebular_focus"
		],
		"subtitle": "infinity:subtitles.disc.betterend.dan_henig-nebular_focus"
	},
	"disc.betterend.godmode-melancholia": {
		"sounds": [
			"betterend:music/godmode-melancholia"
		],
		"subtitle": "infinity:subtitles.disc.betterend.godmode-melancholia"
	},
	"disc.biomesoplenty.redhead": {
		"sounds": [
			"biomesoplenty:music/game/nether/redhead"
		],
		"subtitle": "infinity:subtitles.disc.biomesoplenty.redhead"
	},
	"disc.minecraft.an_ordinary_day": {
		"sounds": [
			"minecraft:music/game/an_ordinary_day"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.an_ordinary_day"
	},
	"disc.minecraft.the_end": {
		"sounds": [
			"minecraft:music/game/end/the_end"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.the_end"
	},
	"disc.ribbits.ribbit_bongo": {
		"sounds": [
			"ribbits:music/ribbit_bongo"
		],
		"subtitle": "infinity:subtitles.disc.ribbits.ribbit_bongo"
	},
	"disc.aether.aether5": {
		"sounds": [
			"aether:music/aether5"
		],
		"subtitle": "infinity:subtitles.disc.aether.aether5"
	},
	"disc.minecraft.crescent_dunes": {
		"sounds": [
			"minecraft:music/game/crescent_dunes"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.crescent_dunes"
	},
	"disc.minecraft.danny": {
		"sounds": [
			"minecraft:music/game/danny"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.danny"
	},
	"disc.aether.aether2": {
		"sounds": [
			"aether:music/aether2"
		],
		"subtitle": "infinity:subtitles.disc.aether.aether2"
	},
	"disc.aether.aether1": {
		"sounds": [
			"aether:music/aether1"
		],
		"subtitle": "infinity:subtitles.disc.aether.aether1"
	},
	"disc.aether.aether4": {
		"sounds": [
			"aether:music/aether4"
		],
		"subtitle": "infinity:subtitles.disc.aether.aether4"
	},
	"disc.eternal_starlight.starlight_permafrost_forest": {
		"sounds": [
			"eternal_starlight:music/biome/starlight_permafrost_forest"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.starlight_permafrost_forest"
	},
	"disc.aether.aether3": {
		"sounds": [
			"aether:music/aether3"
		],
		"subtitle": "infinity:subtitles.disc.aether.aether3"
	},
	"disc.minecraft.aerie": {
		"sounds": [
			"minecraft:music/game/swamp/aerie"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.aerie"
	},
	"disc.minecraft.clark": {
		"sounds": [
			"minecraft:music/game/clark"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.clark"
	},
	"disc.minecraft.haggstrom": {
		"sounds": [
			"minecraft:music/game/haggstrom"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.haggstrom"
	},
	"disc.aether.menu": {
		"sounds": [
			"aether:music/menu"
		],
		"subtitle": "infinity:subtitles.disc.aether.menu"
	},
	"disc.minecraft.bromeliad": {
		"sounds": [
			"minecraft:music/game/bromeliad"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.bromeliad"
	},
	"disc.biomesoplenty.mesh": {
		"sounds": [
			"biomesoplenty:music/game/nether/mesh"
		],
		"subtitle": "infinity:subtitles.disc.biomesoplenty.mesh"
	},
	"disc.eternal_starlight.starlight_golem": {
		"sounds": [
			"eternal_starlight:music/boss/starlight_golem"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.starlight_golem"
	},
	"disc.minecraft.dead_voxel": {
		"sounds": [
			"minecraft:music/game/nether/dead_voxel"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.dead_voxel"
	},
	"disc.bygone.theashfalls": {
		"sounds": [
			"bygone:music/theashfalls"
		],
		"subtitle": "infinity:subtitles.disc.bygone.theashfalls"
	},
	"disc.betterend.astron-peaceful_mind": {
		"sounds": [
			"betterend:music/astron-peaceful_mind"
		],
		"subtitle": "infinity:subtitles.disc.betterend.astron-peaceful_mind"
	},
	"disc.betterend.emmit_fenn-wander": {
		"sounds": [
			"betterend:music/emmit_fenn-wander"
		],
		"subtitle": "infinity:subtitles.disc.betterend.emmit_fenn-wander"
	},
	"disc.minecraft.alpha": {
		"sounds": [
			"minecraft:music/game/end/alpha"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.alpha"
	},
	"disc.eternal_starlight.moonlight": {
		"sounds": [
			"eternal_starlight:music/disc/moonlight"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.moonlight"
	},
	"disc.eternal_starlight.atlantis": {
		"sounds": [
			"eternal_starlight:music/disc/atlantis"
		],
		"subtitle": "infinity:subtitles.disc.eternal_starlight.atlantis"
	},
	"disc.minecraft.wet_hands": {
		"sounds": [
			"minecraft:music/game/wet_hands"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.wet_hands"
	},
	"disc.ecologics.music_disc_coconut": {
		"sounds": [
			"ecologics:music_disc_coconut"
		],
		"subtitle": "infinity:subtitles.disc.ecologics.music_disc_coconut"
	},
	"disc.doggytalents.chopin_op64_no_1_dashiedev": {
		"sounds": [
			"doggytalents:music/chopin_op64_no_1_dashiedev"
		],
		"subtitle": "infinity:subtitles.disc.doggytalents.chopin_op64_no_1_dashiedev"
	},
	"disc.minecraft.featherfall": {
		"sounds": [
			"minecraft:music/game/featherfall"
		],
		"subtitle": "infinity:subtitles.disc.minecraft.featherfall"
	}
}
